PETSc version 3.17.4
Fix/Edit manual page

# MATHTOOL

"htool" - A matrix type for hierarchical matrices using the Htool package. Use ./configure --download-htool to install PETSc to use Htool.

### Options Database Keys

| -mat_type htool | - matrix type to "htool" during a call to MatSetFromOptions()

### See Also

MATH2OPUS, MATDENSE, MatCreateHtoolFromKernel(), MatHtoolSetKernel()

### Level

beginner

### Location

src/mat/impls/htool/htool.cxx

### Examples

src/ksp/ksp/tutorials/ex82.c.html
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages